Subject: Re: Tokenized Reference periods
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2000 07:53:00 -0800 (PST)

We actually did consider adding "short", but there is nothing on the site 
which identifies where the "short description" is (obvious to us, but not 
necessarily to the customer), so we decided to proceed without this (I 
realise the arguments are not very strong either way). It was felt at the 
time that "Product Description" would provide as much direction as "Product 
Short Description", so the language for NA products has been implemented in 
this way.

Dave

Edmund Cooper
03/17/2000 01:40 PM
To: Awais Omar/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, David Forster/HOU/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT 

Subject: Re: Tokenized Reference periods  

Fine.  If the dates are always going to be stated in the short description it 
would make sense to add "short" between "product" and "description", unless 
this causes a problem. Thanks, Edmund,

Awais Omar
03/17/2000 01:27 PM
To: Edmund Cooper/LON/ECT@ECT
cc:  

Subject: Re: Tokenized Reference periods  

Edmund,  originated from Mark Taylor and Dave Forster wanted to use the same 
phrase fro all tokenised periods.  Mark said this should be OK. The short 
Description ont he Quotes page will show the product name together with the 
period for the trsnacation.  The dates will change automatically each day 
based on a rule set defiened within the databse for that product.  Thus int 
he long description we refer the period to the dates shown in the short 
description.

Awais

Edmund Cooper
03/17/2000 09:14 AM
To: Awais Omar/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Enron London - EOL Product Control 
Group/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT 

Subject: Re: Tokenized Reference periods  

Awais,

Can you let me know the genesis of the phrase (in blue in Anna's email).  

If we are going to go with this rather than what I had come up with intially 
for the gas products I'd prefer if we said:

"The term of the Transaction shall correspond to the date(s) set forth in the 
product short description on the website."

Thanks, Edmund

Anna Gardiner
03/17/2000 08:24 AM
To: Edmund Cooper/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Awais Omar/LON/ECT@ECT, Enron London - EOL 
Product Control Group/LON/ECT@ECT 

Subject: Re: Tokenized Reference periods  

Edmund,

On the basis of the Gas periods supplied below, does this mean that you do or 
do not agree with the changes to the Term of the Transaction text (in blue)?  
Please let me know before I go ahead and ask the traders to start drafting 
products.

"The term of the Transaction shall correspond to the date(s) set forth in the 
Product description on the website"

Thanks

Anna

Edmund Cooper
16/03/2000 18:41
To: Anna Gardiner/LON/ECT@ECT
cc:  

Subject: Re: Tokenized Reference periods  

Here was what I had come up with

Anna Gardiner
03/16/2000 06:38 PM
To: Edmund Cooper/LON/ECT@ECT
cc: Awais Omar/LON/ECT@ECT, Mark Dilworth/LON/ECT@ECT, Enron London - EOL 
Product Control Group/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT 

Subject: Re: Tokenized Reference periods

Edmund

Please can you confirm that this complex description for Weekend UK Nat Gas 
is correct.

"The term of the Transaction shall correspond to the date(s) set forth in the 
Product description on the website. The Supply Period shall be for the gas 
Days commencing on the Saturday and Sunday following the trade date and any 
Friday and/or Monday, adjoining such Saturday and Sunday, which is not a 
Banking Day."

As you will see from my emails below, I am trying to establish whether supply 
period information should still appear in the descriptions for UK and Cont 
Gas.  I have spoken to Jonathan Whitehead and he has said that he is happy as 
long as legal has approved the descriptions.

I would appreciate it if you could let me know as soon as possible that this 
info is correct.  I will then be able to go ahead and inform all traders that 
they can set up their tokenised products.

Many thanks

Anna

---------------------- Forwarded by Anna Gardiner/LON/ECT on 16/03/2000 18:28 
---------------------------

Anna Gardiner
15/03/2000 17:39
To: Awais Omar/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Enron London - EOL Product Control 
Group/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT 

Subject: Re: Tokenized Reference periods

Awais,

I have now made your requested changes in complex descriptions.  As mentioned 
in email below, I was not sure whether you wanted to remove the supply period 
information for UK and Cont Gas.  Mark suggested that I speak to Jonathan 
Whitehead to confirm that this information be left in the complex 
description.  Jonathan has said that he thinks that it should be there as 
long as legal have approved it.

If the supply period text should be removed, please let me know and I will 
remove it.  Once this has been confirmed, do you then want me to go ahead and 
inform the traders that they can now start setting up their products with 
tokenised periods?

Many thanks

Anna 
---------------------- Forwarded by Anna Gardiner/LON/ECT on 15/03/2000 17:29 
---------------------------

Anna Gardiner
15/03/2000 13:08
To: Mark Dilworth/LON/ECT@ECT
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Awais 
Omar/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT 

Subject: Re: Tokenized Reference periods

I have made the relevant changes in complex descriptions.  Before I go ahead 
and inform the traders that they can set up their products for DA, BoM etc, 
could you take a look at the descriptions for UK Gas and Belgian Gas.  I have 
inserted the relevant term of transaction info ("The term of the Transaction 
shall correspond to the date(s) set forth in the Product description on the 
website") but have not taken out the information on Supply periods (The 
Supply Period shall be for the gas Days commencing on the Saturday and Sunday 
following the trade date and any Friday and/or Monday, adjoining such 
Saturday and Sunday, which is not a Banking Day.). Does this info need to be 
deleted, or should it remain in all complex descriptions for UK and Cont Gas?

Let me know and I will amend if necessary.  All other descriptions should now 
read as per Awais's email.

Thanks

Anna
---------------------- Forwarded by Anna Gardiner/LON/ECT on 15/03/2000 12:53 
---------------------------

Amita Gosalia
14/03/2000 15:29
To: Mark Dilworth/LON/ECT@ECT
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Awais 
Omar/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT 

Subject: Re: Tokenized Reference periods  

Hi Mark

Lara and Anna will be on the case.

Rgds

A

Mark Dilworth
14/03/2000 09:22
To: Amita Gosalia/LON/ECT@ECT
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Awais 
Omar/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT 

Subject: Re: Tokenized Reference periods

amita

have you anyone who can look after this while arfie's away?

if not i can....(and I can help in any case)

F. A. B.

m

---------------------- Forwarded by Mark Dilworth/LON/ECT on 03/14/2000 09:20 
AM ---------------------------
   Arfan Aziz                03/14/2000 12:36 AM

To: Awais Omar/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT, Enron London - EOL 
Product Control Group/LON/ECT@ECT 

Subject: Re: Tokenized Reference periods  

Awais

I can confirm that the gas products all have the following phrase at the 
beginning of the complex long description:

"The term of the Transaction shall be from the Effective Date to the 
Termination Date (as stated in the Short Description). " 

This has already been added - do you want it amended to ready the one you 
specified below ??

Also it is not clear from your email below but can you comfirm that the Power 
products do not require this description ?

In addition, I dont think I should be adding products for any of the traders 
- they should be doing this themselves !  Also as I am in Sydney for the next 
few weeks I wont get anytime when I am in the same time zone as them - could 
you talk to them directly or email them as any responses from them to me will 
be delayed by a day !

Thanks

Arfan

Awais Omar
10/03/2000 23:51
To: Jay Webb/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT, Jennifer deBoisblanc 
Denny/HOU/ECT@ECT, Arfan Aziz/LON/ECT@ECT
cc: David Forster/HOU/ECT@ECT, Mark Dilworth/LON/ECT@ECT 

Subject: Tokenized Reference periods

Jay,

Below is Latest Rule set for the tokenised reference periods.  If this is in 
the correct format might be easier just to upload this in full into 
production.  The new ones are coloured in yellow in the spreadsheet.

I n additon could you please also upload the rules for (i) Day Ahead Can Nat 
Gas (Sumas/Hunt/S2) and (ii) BoM Can Nat GAs (Sumas/Hunt/S2) into Test as 
well.  I have created two products 4293 and 4294 in test.  So once the rules 
have been inserted can you please also run the relevant part of the scheduler 
to convert the abbreviationot date so that Jennifer can then test bridging of 
these Canadian products.

Dale, Arfan

Can you please check the comples description for each of the tokenised 
peirods listed in the spreadsheet above reads:

"The term of the Transaction shall correspond to the date(s) set forth in the 
Product description on the website."

We have decided that it would be easier for consistency to have this in all 
descriptions.  For the Power ones I believe the time or loadshape is 
referenced in another part of the description and so does not need to be 
referenced here, e.g. in Uk power ones says fro 11 p.m. on trade day to 11 
p.m. ont he following day for Day Ahead.

You need to both then ask, unless you already know, what products traders 
want as tokenised and set these up for them.  They can then start using the 
new tokenised products the day after they have been set up as the scheduler 
needs to run overnight to convert the tokenised abbreviation to the correct 
dates.

Dale, 

Can you please let Patrice Thurston and Kevin Ruscittit that their product 
9877, the one I set up as the Balance of Month, shoudl be OK to use now as 
Jennifer's bridge testing was successful for US Gas and US Power.

The only thing missing is teh treatment for Holidays for Canadian Gas, I have 
sent an email to Grant Oh, tel 403 977 6778 in Calgary,  requesting this 
info.  Once you have please put this into same format as in the above 
spreadsheet in sheet labelled "Specific Rules" and give to Jay to Upload.

Jennifer,

Please follow up with Jay when therules for Canada Gas have been inserted 
into Test database and also when the correct dates are shown for the products 
4293 and 4294 you can then do bridge testing for Canada Gas.

Thurderbirds are go!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Awais